Bug 146677 - Nautilus repeatedly crashes
Summary: Nautilus repeatedly crashes
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-31 18:07 UTC by sootytiger
Modified: 2015-03-03 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 06:16:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the error happening (118.49 KB, image/png)
2005-02-01 09:59 UTC, sootytiger
no flags Details
another screen shot of the bug (109.57 KB, image/png)
2005-02-01 10:01 UTC, sootytiger
no flags Details

Description sootytiger 2005-01-31 18:07:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
I've been using FC3 for the past few days on my dell d600 laptop.
Nautilus is repeatedly crashing when I connect over ssh to other
machines to access files. It seems to happen a random times when I am
either connected or connecting to the other machines. There are a
number of other people connecting to these machines and it is not just
one specific machine that causes the crash. When Nautilus crashes it
pops up a message saying to report the bug.

Version-Release number of selected component (if applicable):
nautilus-2.8.1-4

How reproducible:
Sometimes

Steps to Reproduce:
1.Create a connection to another machine over ssh
2.Use the connection to access files etc. for a few hours and Nautilus
crashes at random times
3.
    

Actual Results:  Random crashes of Nautilus

Additional info:

I get a message saying Nautilus exited unexpectedly and to report the
bug to the authors.

Comment 1 sootytiger 2005-02-01 09:59:14 UTC
Created attachment 110491 [details]
screenshot of the error happening

Comment 2 sootytiger 2005-02-01 10:01:20 UTC
Created attachment 110492 [details]
another screen shot of the bug

It seems to be happening only when using tree view in Nautilus

Comment 3 Matthew Miller 2006-07-10 22:57:33 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 petrosyan 2008-02-05 06:16:58 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.


Note You need to log in before you can comment on or make changes to this bug.